
Selene Wrapper - Tareas #147

Prepare build.xsl to commit

05/16/2018 04:58 PM - Jesús Freire

Status: Cerrada Start date: 05/16/2018

Priority: Normal Due date: 05/17/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 8:00 hours

Target version: 0.0.7 Spent time: 4:00 hours

Puntos de historia: 8   

Description

Prepare build.xsl to checkout projects from subversion, move auto-generated clases to projects, install them and checkin chances yo

subversion

History

#1 - 05/16/2018 09:13 PM - Jesús Freire

- Status changed from Nueva to En curso

- % Done changed from 10 to 40

#2 - 05/17/2018 11:20 AM - Anonymous

- Status changed from En curso to Resuelta

- % Done changed from 40 to 90

Applied in changeset selene-wrapper|r538.

#3 - 05/17/2018 11:24 AM - Jesús Freire

- Due date set to 05/17/2018

- Status changed from Resuelta to Cerrada

- % Done changed from 90 to 100
